PS_SET_GSTATE(3)

      uwe@steinmann.cx
UWE STEINMANN 2004Uwe SteinmannJuly 15, 2004;

NAME
PS_set_gstate — Sets a previously created graphic state

SYNOPSIS

#include <pslib.h>

void PS_set_gstate(PSDoc *psdoc, int gstate)

DESCRIPTION

Sets a graphic state which must have been created with
          PS_create_gstate(3).

SEE ALSO

PS_create_gstate(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.